Bug 176769 - net-im/folks: build failed: Unknown component evolutiondataserver3
Summary: net-im/folks: build failed: Unknown component evolutiondataserver3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-08 21:20 UTC by Ruslan Makhmatkhanov
Modified: 2013-04-09 19:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2013-03-08 21:20:00 UTC
===>>> net-im/folks 3/20

===>  Cleaning for folks-0.7.0
===>  folks-0.7.0 cannot install: Unknown component evolutiondataserver3.
*** [all] Error code 1

Stop in /usr/ports/net-im/folks.

===>>> make failed for net-im/folks
===>>> Aborting update
Comment 1 Edwin Groothuis freebsd_committer 2013-03-08 21:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 R.Mahmatkhanov 2013-03-09 13:39:40 UTC
I followed the latest UPDATING entry and it's now fixed. Sorry about that.

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 3 dfilter service freebsd_committer 2013-03-09 22:58:00 UTC
Author: kwm
Date: Sat Mar  9 22:57:48 2013
New Revision: 313771
URL: http://svnweb.freebsd.org/changeset/ports/313771

Log:
  Mark IGNORE for now, it need uncommitted parts which aren't ready yet.
  
  PR:		ports/176769
  Submitted by:	rm@

Modified:
  head/net-im/folks/Makefile

Modified: head/net-im/folks/Makefile
==============================================================================
--- head/net-im/folks/Makefile	Sat Mar  9 22:53:59 2013	(r313770)
+++ head/net-im/folks/Makefile	Sat Mar  9 22:57:48 2013	(r313771)
@@ -15,6 +15,7 @@ BUILD_DEPENDS=	vapigen:${PORTSDIR}/lang/
 LIB_DEPENDS=	gee:${PORTSDIR}/devel/libgee06 \
 		telepathy-glib.0:${PORTSDIR}/net-im/telepathy-glib
 
+IGNORE=		Doesn't build currently, missing components
 CONFLICTS=	folks-0.4.[0-9]*
 
 USE_XZ=		yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Koop Mast freebsd_committer 2013-03-09 22:58:05 UTC
State Changed
From-To: open->closed

Submitter reports problem is solved. I also marked the port ignore for now,  
since it not yet ready for primetime. Thanks for the headup.
Comment 5 Mark Linimon 2013-04-09 19:28:46 UTC
----- Forwarded message from carlos <susicarlos4@gmail.com> -----

Date: Tue, 9 Apr 2013 09:28:05 +0000 (UTC)
From: carlos <susicarlos4@gmail.com>
To: freebsd-ports-bugs@freebsd.org
Subject: Re: ports/176769: net-im/folks: build failed: Unknown component
	evolutiondataserver3
User-Agent: Loom/3.14 (http://gmane.org/)

I've had the same problem and the solution I found here.

http://www.freshports.org/net-im/folks

----- End forwarded message -----